=== requirements.txt ===
Django==1.5.1
distribute==0.6.34
mock==1.0.1
wsgiref==0.1.2
