=== debian/changelog ===
django-guardian (1.1.1-2) unstable; urgency=medium

  * Fixed: Installs benchmarks and example_project python packages
    (Closes: #737002) 
    - Thanks to report Michael Fladischer <FladischerMichael@fladi.at>.
  * debian/control:
    - Update Standards-Version to 3.9.5.
    - Append quilt to Build-Depends.
  * Change to DEP3 style header
    - debian/patches/append_uncompressed_js_libraries.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 30 Jan 2014 19:36:25 +0900

django-guardian (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #724989)
  * debian/patches:
    - append_uncompressed_js_libraries.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 30 Sep 2013 18:03:37 +0900
