=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1
export PYTHONPATH := $(CURDIR)

%:
	dh $@ --with python2,quilt

override_dh_auto_build:
	python setup.py build

	# Build the HTML documentation.
	cd $(CURDIR)/docs/ && make html 
	# rename file license.txt
	mv -f $(CURDIR)/docs/build/html/_sources/license.txt \
		$(CURDIR)/docs/build/html/_sources/lic.txt 
	sed -i 's:href="_sources/license.txt":href="_sources/lic.txt":g' \
		$(CURDIR)/docs/build/html/license.html
	rm -rf $(CURDIR)/docs/guardian

override_dh_auto_test:
	set -e ;\
	python $(CURDIR)/setup.py test

override_dh_auto_install:
	python setup.py install --no-compile -O0 --install-layout=deb \
		--root $(CURDIR)/debian/python-django-guardian
	find $(CURDIR)/debian/ -type d -name benchmarks | xargs rm -rf
	find $(CURDIR)/debian/ -type d -name example_project | xargs rm -rf

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_auto_clean:
	dh_clean
	find $(CURDIR)/ -name "*.pyc" -delete
	rm -rf $(CURDIR)/django_guardian.egg-info
	rm -rf $(CURDIR)/build
	rm -rf $(CURDIR)/docs/build
