=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-guardian/django-guardian-(.*)\.tar\.gz
