## django-guardian 1.2.4

=== debian/changelog ===
django-guardian (1.2.4-2) unstable; urgency=medium

  * Supported django 1.7 (Closes: #755598)
    - Added debian/patches:
      * 0005-Move-migrations-to-south_migrations.patch
      * 0006-Inlude-staticfiles-in-INSTALLED_APPS-only-once.patch
      * 0007-Name-INSTALLED_APPS-consistantly.patch
      * 0008-Fix-conflicting-related_name.patch
      * 0009-Add-Django-1.7-migrations.patch
      * 0010-Add-MIDDLEWARE_CLASSES-setting.patch
    - Thanks for patches and upstream report, Brian May <bam@debian.org>
  * Added dep3 headers to python32.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 03 Sep 2014 12:35:42 +0900

django-guardian (1.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Python3 package. Closes: #758381.

 -- Brian May <bam@debian.org>  Tue, 19 Aug 2014 11:37:25 +1000

django-guardian (1.2.4-1) unstable; urgency=medium

  * New upstream release
  * Added debian/patches:
    - fixed_title_underline_too_short.patch
    - remove_non_local_image_uri.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 19 Jul 2014 14:33:04 +0900

django-guardian (1.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Append python-six to Build-Depends and Depends of python-django-guardian.
  * debian/patches:
    - Removed Fixed-django1.6-incompatibility.patch
  * debian/watch
    - Change PyPI to GitHub repository.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 02 Apr 2014 21:04:59 +0900

django-guardian (1.1.1-3) unstable; urgency=medium

  * Fixed: get_objects_for_user() is incompatible with Django 1.6 abstract
    user models (Closes: #739524)
    - Append debian/patches/Fixed-django1.6-incompatibility.patch
    - Thanks to report Luke Faraone <lfaraone@debian.org>. 
  * Removed dead content in debian/patches/ (Closes: #739523)
    - Append-to-sys_path_to_conf_py.patch
    - Thanks to report Luke Faraone <lfaraone@debian.org>. 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 20 Feb 2014 06:49:15 +0900
