## django-guardian 1.2.4+git20141127

=== debian/changelog ===
django-guardian (1.2.4+git20141127-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix changelog message from 0.1. We closed the wrong bug.
  * Absolutely no other changes from version 0.1.

 -- Brian May <bam@debian.org>  Tue, 09 Dec 2014 11:00:54 +1100

django-guardian (1.2.4+git20141127-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Use git version 3b41775705a0466d9033c5f88e425386d7e553cb.
  * Remove patches from debian/patches that are no longer required.
  * Add fix for https://github.com/lukaszb/django-guardian/issues/284.
  * Fix test errors. Closes: #763222.
  * Increase standards version to 3.9.6.
  * Requires Puthon >= 2.7.

 -- Brian May <bam@debian.org>  Mon, 24 Nov 2014 12:05:20 +1100
