=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
     python3-all, python3-setuptools, python3-django (>= 1.2),
     python3-mock (>= 0.7.2), python3-six,
     python3-sphinx,
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.6
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
 Homepage: http://github.com/lukaszb/django-guardian
 
 Package: python-django-guardian
