=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export PYBUILD_NAME=django-guardian

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	
	# Build the HTML documentation.
	cd $(CURDIR)/docs/ && make html 
	# rename file license.txt
	mv -f $(CURDIR)/docs/build/html/_sources/license.txt \
		$(CURDIR)/docs/build/html/_sources/lic.txt 
	sed -i 's:href="_sources/license.txt":href="_sources/lic.txt":g' \
		$(CURDIR)/docs/build/html/license.html
	rm -rf $(CURDIR)/docs/guardian

override_dh_auto_install:
	dh_auto_install
	
	find $(CURDIR)/debian/ -type d -name benchmarks | xargs rm -rf
	find $(CURDIR)/debian/ -type d -name example_project | xargs rm -rf

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/docs/build
