=== debian/watch ===
version=3
https://github.com/lukaszb/django-guardian/tags .*/v(\d[\d\.]+)\.tar\.gz
