## django-guardian 1.4.1

=== requirements.txt ===
Django==1.9.1
six
django-environ
