=== debian/changelog ===
django-guardian (1.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 13 Jan 2016 20:47:45 +1100

django-guardian (1.3.2-1) unstable; urgency=medium

  * New upstream version.
  * Make DPMT maintained.
  * Fixes FTBFS with Django 1.8: closes: #801933.

 -- Brian May <bam@debian.org>  Sat, 14 Nov 2015 14:31:24 +1100
