=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: django-guardian
 Section: python
 Priority: optional
-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 8.0.0), dh-python,
     python-all, python-setuptools, python-django (>= 1.2),
-    python-mock (>= 0.7.2), python-six, python-unittest2,
+    python-mock (>= 0.7.2), python-six, python-unittest2, python-django-environ,
     python3-all, python3-setuptools, python3-django (>= 1.2),
-    python3-mock (>= 0.7.2), python3-six,
+    python3-mock (>= 0.7.2), python3-six, python3-django-environ,
     python3-sphinx,
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://github.com/lukaszb/django-guardian
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-guardian.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-guardian.git
 
 Package: python-django-guardian
 Architecture: all
@@ -46,7 +49,7 @@
 Package: python-django-guardian-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-underscore, python-sphinx, sphinx-common
+Depends: ${misc:Depends}, libjs-underscore, python-sphinx, sphinx-common, libjs-jquery, libjs-modernizr
 Description: per object permissions of django (documentation)
  Implementation of per object permissions as authorization backend which is
  supported since Django 1.2. It provides features as followings;
