=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	
-	find $(CURDIR)/debian/ -type d -name benchmarks | xargs rm -rf
-	find $(CURDIR)/debian/ -type d -name example_project | xargs rm -rf
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
