## django-guardian 1.4.4

=== requirements.txt ===
Django==1.9.1
six
django-environ
setuptools_scm
