=== debian/changelog ===
django-guardian (1.4.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)

  [ Brian May ]
  * New upstream version.

 -- Brian May <bam@debian.org>  Tue, 05 Apr 2016 17:37:55 +1000
