=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Build-Depends: debhelper (>= 8.0.0), dh-python,
     python-all, python-setuptools, python-django (>= 1.2),
     python-mock (>= 0.7.2), python-six, python-unittest2, python-django-environ,
+    python-pytest-runner, python-pytest-django, python-setuptools-scm,
     python3-all, python3-setuptools, python3-django (>= 1.2),
     python3-mock (>= 0.7.2), python3-six, python3-django-environ,
-    python3-sphinx,
-Standards-Version: 3.9.6
+    python3-pytest-runner, python3-pytest-django, python3-setuptools-scm,
+    python3-sphinx, python3-sphinx-rtd-theme,
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.7
-Homepage: http://github.com/lukaszb/django-guardian
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-guardian.git
+Homepage: https://github.com/lukaszb/django-guardian
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-guardian.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-guardian.git
 
 Package: python-django-guardian
