=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 export PYBUILD_NAME=django-guardian
+export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell cat django_guardian.egg-info/PKG-INFO | sed -n 's/^Version: //p')
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
