## django-guardian 1.4.9

=== requirements.txt ===
Django>=1.10.6
six
django-environ
bumpversion
