=== debian/changelog ===
django-guardian (1.4.9-2) unstable; urgency=medium

  * Remove license.txt kludge. Closes: #868863.

 -- Brian May <bam@debian.org>  Fri, 21 Jul 2017 18:25:42 +1000

django-guardian (1.4.9-1) unstable; urgency=medium

  * New upstream version.
  * Update debian standards version to 4.0.0.
  * Fix Python 3 depends. Closes: #867401.

 -- Brian May <bam@debian.org>  Fri, 07 Jul 2017 20:45:22 +1000

django-guardian (1.4.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Depend on newer dh-python which sets SETUPTOOLS_SCM_PRETEND_VERSION
  * wrap-and-sort -t -a
  * Bumped debhelper compat version to 9
  * Standards-Version is 3.9.8 now (no changes needed)
  * d/copyright: Removed licence for absent files

  [ Brian May ]
  * New upstream version. Closes: #865556.
  * Refresh patches after git-dpm to gbp pq conversion

 -- Brian May <bam@debian.org>  Sun, 25 Jun 2017 13:28:33 +1000
