=== debian/control ===
Source: django-guardian
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python (>= 2.20160609~),
               python-all,
               python-django (>= 1.2),
               python-django-environ,
               python-mock (>= 0.7.2),
               python-pytest-django,
               python-pytest-runner,
               python-setuptools,
               python-setuptools-scm,
               python-six,
               python-unittest2,
               python3-all,
               python3-django (>= 1.2),
               python3-django-environ,
               python3-mock (>= 0.7.2),
               python3-pytest-django,
               python3-pytest-runner,
               python3-setuptools,
               python3-setuptools-scm,
               python3-six,
               python3-sphinx,
               python3-sphinx-rtd-theme,
Standards-Version: 4.0.0
X-Python-Version: >= 2.7
Homepage: https://github.com/lukaszb/django-guardian
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-guardian.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-guardian.git

Package: python-django-guardian
Architecture: all
Provides: ${python:Provides},
Depends: python-django (>= 1.2),
         python-six,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-django-guardian-doc,
Description: per object permissions of django
 Implementation of per object permissions as authorization backend which is
 supported since Django 1.2. It provides features as followings;
  - Object permissions for Django_
  - AnonymousUser support
  - High level API
  - Heavely tested
  - Django's admin integration
  - Decorators

Package: python3-django-guardian
Architecture: all
Provides: ${python:Provides},
Depends: python3-django (>= 1.2),
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-django-guardian-doc,
Description: per object permissions of django for Python3
 For Python3.
 Implementation of per object permissions as authorization backend which is
 supported since Django 1.2. It provides features as followings;
  - Object permissions for Django_
  - AnonymousUser support
  - High level API
  - Heavely tested
  - Django's admin integration
  - Decorators

Package: python-django-guardian-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         libjs-modernizr,
         libjs-underscore,
         python-sphinx,
         sphinx-common,
         ${misc:Depends},
Description: per object permissions of django (documentation)
 Implementation of per object permissions as authorization backend which is
 supported since Django 1.2. It provides features as followings;
  - Object permissions for Django_
  - AnonymousUser support
  - High level API
  - Heavely tested
  - Django's admin integration
  - Decorators
 .
 This package contains the HTML documentation.
