=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export PYBUILD_NAME=django-guardian

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	
	# Build the HTML documentation.
	cd $(CURDIR)/docs/ && make html 
	rm -rf $(CURDIR)/docs/guardian

override_dh_auto_install:
	dh_auto_install

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/docs/build
