## django-guardian 2.0.0

=== requirements.txt ===
Django>=2.1
django-environ
bumpversion
mock
