=== debian/changelog ===
django-guardian (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Use dh_sphinxdoc instead of custom linking code.
    - This fixes broken symlinks with sphinx-common ≥ 1.8.5-4.
    - This also removes dependency on python-sphinx (closes: #945662).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Dec 2019 21:07:05 +0300

django-guardian (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.
  * New upstream release supporting Django 2.2.
  * Remove broken test on django-guardian's authenticate().

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2019 02:12:07 +0200
