=== debian/control ===
Source: django-guardian
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>,
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-django,
               python3-django-environ,
               python3-mock,
               python3-pytest-django,
               python3-pytest-runner,
               python3-setuptools,
               python3-setuptools-scm,
               python3-six,
               python3-sphinx,
               python3-sphinx-rtd-theme,
Standards-Version: 4.0.0
Homepage: https://github.com/lukaszb/django-guardian
Vcs-Git: https://salsa.debian.org/python-team/modules/django-guardian.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-guardian

Package: python3-django-guardian
Architecture: all
Provides: ${python:Provides},
Depends: python3-django (>= 1.2),
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-django-guardian-doc,
Description: per object permissions of django for Python3
 For Python3.
 Implementation of per object permissions as authorization backend which is
 supported since Django 1.2. It provides features as followings;
  - Object permissions for Django_
  - AnonymousUser support
  - High level API
  - Heavely tested
  - Django's admin integration
  - Decorators

Package: python-django-guardian-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: per object permissions of django (documentation)
 Implementation of per object permissions as authorization backend which is
 supported since Django 1.2. It provides features as followings;
  - Object permissions for Django_
  - AnonymousUser support
  - High level API
  - Heavely tested
  - Django's admin integration
  - Decorators
 .
 This package contains the HTML documentation.
