## django-guardian 2.4.0

=== requirements.txt ===
Django>=2.2
django-environ
bumpversion
mock
