=== debian/changelog ===
django-guardian (2.4.0-4) unstable; urgency=medium

  * Team upload.
  * Fix tests following the removal of "setup.py test" (closes: #1080102).
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sat, 07 Sep 2024 22:18:33 +0100

django-guardian (2.4.0-3) unstable; urgency=medium

  * Team Upload
  * Remove extraneous dep on old python3-mock & python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 15 Jan 2024 21:31:10 +0100

django-guardian (2.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-django-guardian: Drop versioned constraint on python3-django in
      Depends.
  * python-django-guardian-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:20:23 +0000

django-guardian (2.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Baptiste Beauplat ]
  * Rediff patches:
    - Remove remove-borken-test.patch: not needed
    - Refresh and rename 0002-Remove-nonlocal-image-for-Travis-ci.patch to
      0002-Remove-non-local-images-for-badges-CI.patch
  * Update d/watch:
    - Bump to version 4
    - Use @PACKAGE@ substitution
    - Use the recommended url from uscan(1)
  * Remove unused lintian-override on 'extra-license-file'
  * Add Bug-Database and Bug-Submit tags to d/upstream/metadata
  * Run upstream test suite as autopkgtest
  * Set Rules-Requires-Root: no to d/control
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0: no changes
  * Cleanup leftover files from build in d/clean
  * Update urls in d/copyright:
    - Fix pypi link
    - Switch apache license link to https
  * Move override_dh_auto_clean in d/clean
  * Ignore build modifications on .egg-info
  * Fix d/control autogenerated fields:
    - Remove unused ${python:Provides} from python3-django-guardian
    - Add ${sphinxdoc:Built-Using} to python-django-guardian-doc
  * Fix doc-base Author field
  * Move docs to /usr/share/doc's main package location:
    - Override dh_installdocs with --doc-main-package python3-django-guardian
      in d/rules
    - Update doc-base paths

 -- Baptiste Beauplat <lyknode@debian.org>  Wed, 29 Sep 2021 21:15:06 +0200
