=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: django-guardian
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Brian May <bam@debian.org>,
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-django,
                python3-django-environ,
-               python3-mock,
+               python3-pytest,
                python3-pytest-django,
                python3-pytest-runner,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-six,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.0.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/lukaszb/django-guardian
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-guardian.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-guardian
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-guardian.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-guardian
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-guardian
 Architecture: all
-Provides: ${python:Provides},
-Depends: python3-django (>= 1.2),
-         python3-six,
+Depends: python3-django,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-django-guardian-doc,
@@ -43,8 +43,10 @@
 Package: python-django-guardian-doc
 Section: doc
 Architecture: all
+Built-Using: ${sphinxdoc:Built-Using},
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: per object permissions of django (documentation)
  Implementation of per object permissions as authorization backend which is
  supported since Django 1.2. It provides features as followings;
