=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 export PYBUILD_NAME=django-guardian
+export PYBUILD_TEST_ARGS={dir}/guardian
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -18,6 +19,7 @@
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf $(CURDIR)/docs/build
+override_dh_installdocs:
+	dh_installdocs -p python-django-guardian-doc \
+	               --doc-main-package python3-django-guardian
+	dh_installdocs --remaining-packages
